Subject: RE: Forest Products Trading Counterparties
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Thu, 24 Jan 2002 11:50:17 -0800 (PST)

yes, I will take this -- Susan, please call me and let me know when you might have a few minutes later this afternoon to bring me up to speed -- thanks, Bob

 -----Original Message-----
From: 	Shackleton, Sara  
Sent:	Thursday, January 24, 2002 9:59 AM
To:	Bruce, Robert
Cc:	Bailey, Susan
Subject:	FW: Forest Products Trading Counterparties

Bob:

Can you please handle for EIM?  Susan has a lot of information.  Also, it is my understanding that any information going out the door must be logged in by Raz.  Thanks.  Sara

 -----Original Message-----
From: 	Newbrough, Jennifer  
Sent:	Thursday, January 24, 2002 9:53 AM
To:	Bailey, Susan; Shackleton, Sara
Subject:	RE: Forest Products Trading Counterparties

I have attached a file which shows the information we would like to send to International Paper regarding counterparties.  It includes a description of the company (but not the name), the % of total tons traded and the credit rating of the counterparty.  Can you let me know if you think this information can be given to a third party under the confidentiality provisions mentioned below?  Please let me know.

Thanks,
Jennifer

 << File: counterparties1.xls >> 

 -----Original Message-----
From: 	Bailey, Susan  
Sent:	Friday, January 18, 2002 4:53 PM
To:	Newbrough, Jennifer
Cc:	Shackleton, Sara
Subject:	RE: Forest Products Trading Counterparties

Jennifer,

I have completed my review of the selected Forest Products counterparties listed in your email request of January 15th.   My review focused on the "Confidentiality" provision contained in either the Master Agreement or the Confirmation(s), being the documentation which established the trading relationship with either Enron North America Corp. ("ENA") or Enron Canada Corp. ("ECC").   I was asked to determine if the "Confidentiality" provision in our trading documents would prohibit ENA and/or ECC from disclosing to third parties: (a) "the existence of a Master Agreement" or (b) "the existence of a transaction under a Confirmation".

Conclusion:  Whether the trading relationship was established under a Master Agreement or under the Confirmation(s) -- the "Confidentiality" language employed by ENA and ECC prohibits the public disclosure relating to the Master Agreement or to the Confirmation(s).   Therefore, if ENA and/or ECC desire to public disclose "the existence of a Master Agreement" or "the existence of a transaction under a Confirmation" -- ENA and/ECC must first secure the prior consent of any counterparty before public disclosure to third party can be made.

For your convenience, attached are my findings as set forth in the following:

1.	Master Agreement List for the Forest Products Trading Counterparties, along with the forms of "Confidentiality" provisions:

 << File: master agreement list (forest products counterparty).doc >>                 << File: confidentiality - master (standard provision).doc >>                    << File: confidentiality-master (non-standard provision).doc >> 
2.	Forest Products Trading Counterparties without a Master Agreement, along with the "Confidentiality" provision:
	
 << File: non master agreement  list (forest products counterparty).doc >>                  << File: confidentiality - confirms (standard provision).doc >> 

If I can be of further assistance, please let me know.

Cordially, 
Susan S. Bailey
Enron North America Corp.
1400 Smith Street, Suite 3803A
Houston, Texas 77002
Phone: (713) 853-4737
Fax: (713) 646-3490
Email: [email-masked]

 -----Original Message-----
From: 	Newbrough, Jennifer  
Sent:	Tuesday, January 15, 2002 11:35 AM
To:	Bailey, Susan
Cc:	Shackleton, Sara
Subject:	Forest Products Trading Counterparties

Susan,

Sorry about the previous attempt.  This is the list of counterparties.  We need to know if we can disclose to third parties that we have traded with them and the volumes associated with the trades.  Thanks for your help.  Call me if you need clarification.

Thanks for your help,
Jennifer Adams

Waste Management Inc.
Georgia Pacific Corp
Casella Waste Systems Inc.
US Gypsum
Inland Paper and Packaging
Rand Whitney Counterboard
National Gypsum Company
Norampac
Atlantic Packaging Products, ltd.
General Mills
Papier Mason
Media News
Times Mirror
Macro Media
Knight Ridder
Media General
New York Times
Tembec Industries
Pacifica Paper
Rock Ten
Conagra Energy Svcs
Frito Lay
Lin Packaging
Dial
National Banc of Canada
Master Packaging
Sodra
James Hardie NV
Appleton Paper
Merita Bank
Repap New Brunswick
Boise Cascade
Caima
Irving Pulp and Paper
UPM Kymmene
Proctor & Gamble

Jennifer Adams
Manager, Corporate Development
Enron Corp.
1400 Smith Street
Houston, TX  77002
Tele:  713/853-3919
Fax:  713/646-4043